{
    
    "content_exhibi_en": "&lt;p&gt;jwkd&lt;/p&gt;",
    "iscollections": 1,
    "errorNo": 0,
    "create_time": 1528883492000,
    "exhibi_title": "舍弗勒第一届产品展会",
    "content_exhibi": "<p>12313</p>",
    "exhibi_number": "123421",
    "reading": 4,
    "isfabulous": 0,
    "exhibi_title_en": "Schaeffler No.1",
    "fabulous": 2
}